@charset "iso-8859-1";

@import url(gallery.css);
@import url(elements.css);
@import url(structure.css);
@import url(navigationElements.css);
@import url(form.css);
@import url(boxes.css);
@import url(publicationMethods.css);
@import url(layout.css);

/* --------------------------------------
INITIALISATION DES STYLES
-------------------------------------- */
* {
	border: 0;
	font-style: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html, body { height: 100%; }

/* --------------------------------------
ZONE EXTERIEURE
-------------------------------------- */
body {
	background: #fff;
	
	font-family: "Source sans pro", sans-serif;
	font-size: 16px;
	line-height: 1.4;
}

/* --------------------------------------
APPARENCE DES IMAGES
-------------------------------------- */
img { border: 0; vertical-align: bottom; }

/* --------------------------------------
CALAGE DES BLOCS
-------------------------------------- */
.clear {
	border: 0;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

/* --------------------------------------
MESSAGE COOKIES
-------------------------------------- */
#cookie-bar {
	position: relative;
	top: 0; left: 0; right: 0;
	z-index: 10000;
	padding: 10px 20px;
	background: #be0c4b;
	
	color: #fff;
	font-size: .85em;
}

#cookie-bar p { margin: 0; text-align: center; }

#cookie-bar a.cb-policy { text-decoration: underline; color: #fff; }
#cookie-bar a.cb-policy:hover { text-decoration: none; }

#cookie-bar a.cb-enable {
	display: inline;
	margin-right: 15px;
	margin-left: 5px;
	background: #303030;
	padding: 2px 6px;
	border-radius: 2px;
	color: #fff;
	cursor: default;
	text-decoration: none;
}

